@charset "euc-jp";

body {
  background: #F9F7F2 url(https://file003.shop-pro.jp/PA01454/097/images/bg_pattern.jpg);
  color: #333;
  font-size:15px;
}

a {
  color: #892448;
}

a:hover {
  color: #892448;
  opacity: 0.8;
  -ms-filter: "alpha(opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}

p {
margin-bottom:1.5em;
  overflow:hidden;
}

form {
  margin: 0;
  display: inline;
}

.col-lg-12 {
  padding: 0;
}

.col-lg-4 { width:40%; }
.col-lg-8 { width:60%; }

.btn {
  border-radius: 0;
  background:#892448;
  color:#fff;
  padding: 0.5em 1em;
  margin-bottom:1em;
  font-size:1.15em;
  font-weight:bold;
  border: 0;
}

/*
 * Layout
 */
.container {
  max-width: 1300px;
  margin: 0 auto;
}
.container:not(.header__section) {
  line-height:1.8;
}
.ie8 .container {
  width: 1300px;
}

.header__section {
  margin-bottom: 1.7em;
  padding-top:2em;
}

.header__logo {
  margin: 1em 0 0;
  float: left;
}

.header__logo-img {
  margin-top: 0;
}

.header_copy {
    float: left;
    padding-left: 20px;
    padding-top: 0.25em;
  max-width:calc(100vw - 620px);
}
.header_copy p {
  margin-bottom:8px;
  font-size:0.95em;
}

.header_copy .tel {
  font-size:1.15em;
  font-weight:bold;
}
.header_copy .tel strong {
  margin-left:0.3em;
}

.header-nav {
  float: right;
  list-style-type: none;
  text-align: right;
  margin: 30px 0 0;
}

.header-nav__unit {
  display: inline;
  white-space: nowrap;
  margin-left: 1em;
  font-weight: 600;
}
.header-nav__unit i {
  margin-right: 4px;
}

.header-nav__txt {
  color: #333;
}
.header-nav__txt:hover {
  color: #333;
}

.header-nav__btn {
  padding: 10px 15px;
}
.header-nav__btn i {
  left: -4px;
}

.header__postage {
  float: right;
  clear: right;
  color: #e66a6a;
  margin: 2em 0 1em;
}

.header__postage__list {
  list-style-type: none;
  margin: 0;
}

.header__search-switch {
  cursor: pointer;
}

.header__search-form__input {
  border: 1px solid #EBE6DC;
}

.global-nav__pulldown-nav {
  display: none;
}

.global-nav {
  display: block;
  list-style-type: none;
  margin: 0;
  padding-left: 252px;
}

.global-nav__unit {
  float: left;
  margin-right: 3em;
  letter-spacing: .2em;
}
.global-nav__unit:last-child {
  margin-right: 0;
}
.global-nav__unit a {
  display: block;
  padding: .3em 0;
  color: #333;
}
.global-nav__unit a:hover, .global-nav__unit a:focus {
  text-decoration: none;
}

.global-nav__unit__txt {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
}

.header__pulldown-nav__list {
  list-style-type: none;
  margin: 2em 0 0;
  padding: 0;
  font-weight: 600;
}
.header__pulldown-nav__list li {
  margin: 0 0 10px;
  padding: 0 40px 0 0;
  white-space: nowrap;
}
.header__pulldown-nav__list li.tit_style {
  font-weight:bold;
  color:#892448;
}
.header__pulldown-nav__list.second_col li:first-child {
  margin-top:1.8em;
}
.header__pulldown-nav__list a {
  color: #333;
}
.header__pulldown-nav__list a:hover {
  text-decoration: none;
  color: #892448;
}

.global-nav-phone {
  text-align: center;
  margin: 0;
  border-bottom: solid 1px #DCCDBE;
border-top: solid 1px #DCCDBE;
padding: 0.6em 0 0.3em;
margin: 0.5em -20px 0;
}
.global-nav-phone li {
  display: inline-block;
  margin: 0 .2em;
}
.global-nav-phone a {
  padding: .5em;
}

/* pagetop */
.btn-pagetop {
  padding: .9em 0;
  max-width: 50px;
  float: right;
  background: #ddd;
  border: none;
}
.btn-pagetop i {
  position: static;
}

/* guide */
.footer__guide {
  padding: 1em 0;
}

.guide__col {
  padding: 0 30px;
}

.guide__unit {
  padding: 10px 30px 0 0;
  margin-bottom: 30px;
  font-size: 0.8em;
  line-height: 1.8;
}

.guide__h3, .guide__h2 {
  color: #333;
  font-weight: normal;
}

.guide__h2 {
  font-size: 1em;
  padding-bottom: .5em;
  border-bottom: 1px solid #d3d3d3;
}

/* calender */
.cal__table {
  display:flex;
  justify-content: space-between;
  clear: both;
}
.cal__table table, .tbl_calendar table {
  max-width: 47%;
  width: 100%;
  /* margin:0 auto; */
  font-size: .9em;
}
.cal__table caption, .tbl_calendar caption {
  font-weight:bold;
  font-size:1.25em;
  color:#892448;
  margin-bottom: 0.5em;
}
.cal__table table th, .cal__table table td {
  text-align: center;
}

.cal__memo {
  text-align: center;
  font-size: .9em;
}

div[class*="page--free"] table { width:100%; }
div[class*="page--free"] table th { background:rgba(240, 230, 210, 0.6); }
div[class*="page--free"] table th, div[class*="page--free"] table td { padding:0.3em 0.6em; }
div[class*="page--free"] table thead th, div[class*="page--free"] table thead td { background:#892448; color:#fff; font-size:0.9em; }

/* footer nav */
.footer__nav {
  padding: 40px 0 20px;
   background: #892448;
  color: white;
  font-size: 0.8em;
  letter-spacing: .1em;
}
.footer__nav a {
  color: white;
}

.footer-nav__title {
  margin-top: 0;
  font-size: 1.5em;
  font-family: 'Roboto Slab', serif;
  font-weight: normal;
}

.footer-nav__col {
  margin: 0;
  list-style-type: none;
  line-height: 1.5;
}
.footer-nav__col li {
  margin: 1em 0;
}

/* shop owner */
.shop-owner {
  padding: 0;
  border-right: 1px solid #DCCDBE;
}

.shop-owner__photo {
  float: left;
  max-width: 190px;
}

.shop-owner__info {
  padding: 0 30px;
  overflow: hidden;
}

.shop-owner__name {
  margin: 0 0 1em;
  font-size: 1.6em;
  color:#fff;
}

.shop-owner__txt {
  line-height: 2;
}

/* copyright */
.footer__copyright {
  border-top: 1px solid #fff;
  margin-top: 30px;
  padding-top: 20px;
  font-size: .9em;
}
.footer__copyright p, .footer__copyright address {
  margin: 0;
}
.footer__copyright p a, .footer__copyright address a {
  color: #fff;
}
.footer__copyright .copyright__powered-by {
  float: right;
  color: #fff;
}
.footer__copyright .copyright__powered-by img {
  max-width: 200px;
  vertical-align: middle;
}

/* topicpath */
.topicpath-nav {
  font-size: .8em;
  color: #666;
  margin-bottom: 1em;
  margin: 0;
  overflow: hidden;
}
.topicpath-nav a {
  text-decoration: none;
  color: #666;
  margin-left: .5em;
}
.topicpath-nav ul {
  list-style-type: none;
  margin: 10px;
}
.topicpath-nav li {
  display: inline;
  padding: 0 .5em 0 0;
}
.topicpath-nav li:first-child a {
  margin-left: 0;
}

/* product list */
.select--sub-layer {
  max-width: 500px;
  display: block;
  margin: 2em auto;
}

.product-list__unit {
  padding: 0;
  margin-bottom:2.5em;
}
.product-list__unit a:hover {
  text-decoration: none;
}

.product-list__unit__inner {
  padding: 0 20px;
}
.product-list__unit__inner p {
  margin: 0;
}

.product-list__photo {
  display: block;
  margin: 0 auto;
}
img.product-list__photo {
display: block;
width: 260px;
height: 260px;
object-fit: cover;
border: solid 1px #EBE6DC;
}

.product-list__text {
  display: block;
  margin: .6em 0 0;
  line-height: 1.5;
  text-align: center;
}

.product-list__name {
  font-weight: bold;
  color:#333;
  font-size:1.25em;
  word-break: break-word;
}

.product-list__expl {
  font-size: .8em;
}

.product-list__price,
.option__price {
  /* color: #892448; */
  color: #888;
}

.product-list__regular-price,
.option__regular-price {
  color: #aaa;
  text-decoration: line-through;
}

.product-list__soldout,
.option__stock {
  color: #e66a6a;
}

.product-list__sort {
  text-align: right;
  margin: 2em 0;
}

.product-list__freespace {
  margin: 3em 0;
  margin-top: -1.5em !important;
}

.pagenation {
  margin: 1em 0 3em;
  text-align: center;
}

.pagenation__list {
  margin: 0 0 1em;
}

.pagenation__unit {
  display: inline-block;
  line-height: 1;
  margin: 0 .3em 2em;
}
.pagenation__unit a {
  padding: .6em .9em;
  color: #fff;
  background: #892448;
  border-radius: 3px;
}
.pagenation__unit a:hover {
  text-decoration: none;
}
.pagenation__unit span {
  color: #aaa;
}

.pagenation__info {
  font-size: 1.4em;
}

/* shop keeper */
.page--shopkeeper .section__block, .page--privacy .section__block {
  max-width: 1000px;
}

/* privacy policy */
/*
 * Module
 */
.section__block {
  margin: 2em auto;
}

/* .page--product .section__block {
  margin-top: 0;
} */
.section__block p {
  line-height: 2;
}

.section__title-h2 {
  text-align: center;
  font-weight: normal;
  margin: 1.3em 0;
  font-size: 2.2em;
letter-spacing: 0.1em;
  line-height:1.5;
}

.section__title-h3 {
  text-align: center;
  font-size: 1.2em;
  font-weight: normal;
  margin: 2em 0;
}

.btn-primary {
  background: #892448;
  border: 1px solid #892448;
  color: #fff;
}
.btn-primary:hover {
  background: #892448;
  color: #fff;
  opacity: 0.8;
  -ms-filter: "alpha(opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}

.btn-secondary {
  background: #892448;
  border: 1px solid #892448;
  color: #fff;
}
.btn-secondary:hover {
  background: #892448;
  color: #fff;
  opacity: 0.8;
  -ms-filter: "alpha(opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}

.txt--sm {
  font-size: .8em;
}

.txt--c {
  text-align: center;
}

.txt--not-applicable {
  font-size: 1.5em;
  margin: 3em 0 4em;
  text-align: center;
  color: #999;
}

.dl-vertical-list {
  margin: 0;
  padding: 0;
}

.dl-vertical-list__title {
  font-weight: bold;
  margin: 0 0 .5em;
}

.dl-vertical-list__content {
  margin: 0 0 2em;
  line-height: 1.8;
}

.pulldown-nav {
  display: none;
}

#wrapper .bx-wrapper .bx-viewport {
  border: none;
  box-shadow: none;
  left: 0;
  background: transparent;
}
#wrapper .bx-wrapper .bx-viewport .bx-caption {
  background: rgba(255, 255, 255, 0.6);
  padding: .6em .8em;
}
#wrapper .bx-wrapper .bx-viewport .bx-caption span {
  font-size: 1em;
  font-weight: bold;
  color: #333;
}
#wrapper .bx-wrapper .bx-controls .bx-controls-direction a {
  width: 50px;
  height: 50px;
  margin-top: -25px;
  border: 2px solid #fff;
  background-color: #fff;
  background-image: url(https://img.shop-pro.jp/tmpl_img/78/carousel_ctrl.png);
}
#wrapper .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
  left: 0;
  border-left: none;
  background-position: bottom left;
}
#wrapper .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
  right: 0;
  border-right: none;
  background-position: bottom right;
}
#wrapper .bx-wrapper .bx-controls .bx-pager {
  padding-top: 0;
  padding-bottom: 10px;
  bottom: 0;
}
#wrapper .bx-wrapper .bx-controls .bx-pager .bx-pager-link {
  width: 16px;
  height: 16px;
  border-radius: 8px;
  background: #f5f5f5;
}
#wrapper .bx-wrapper .bx-controls .bx-pager .bx-pager-link.active {
  background: #892448;
}

.carousel-slide .product-list {
  margin: 0;
}
.carousel-slide .product-list__unit__inner {
  padding-bottom: 0;
}

/* heading */
h3 {
  color:#892448;
  font-size:1.35em;
  font-weight:bold;
}
h3.line {
  border-bottom:solid 1px #892448;
  padding-bottom:0.5em;
  margin-bottom:2em;
  text-align:center;
}
h3.bar {
  background:#892448;
  padding:0.5em 1em;
  color:#fff;
}
h3.bar.kei {
  background:#EB6417;
}
h3.bar.butsu {
  background:#825082;
}

/* text */
.text_center { text-align:center; }
.text_right { text-align:right; }

.font_sm { font-size:0.75em; }
.font_medi { font-size:0.9em; }
.font_la { font-size:1.2em; }
.font_xl { font-size:1.4em; }
.font_xll { font-size:1.7em; }

.font_bold { font-weight:bold; }
.font_normal { font-weight:normal; }

hr { border:0; border-bottom:solid 1px #dccdbe; margin:3em 0; }

.container ol {
  counter-reset: orderd_num;
  background: none;
  overflow: hidden;
  margin: 0 0 1.5em; }
.container ol li {
    text-indent: -2em;
    padding-left: 2em;
    margin: 0 0 1.75em;
    line-height: 1.6;
}
.container ol li:before {
      counter-increment: orderd_num;
      content: counter(orderd_num);
      font-weight: bold;
      background-color: #892448;
      display: inline-block;
      color: #fff;
      width: 1.5em;
      height: 1.5em;
      line-height: 1.5em;
      border-radius: 50%;
      margin-right: 0.5em;
      text-indent: 0;
      text-align: center;
      vertical-align: middle;
      overflow: hidden;
}

/* おすすめ商品 */
#recommend {
  padding-bottom:0.5em;
  margin-bottom: 2em;
}
#recommend .inner {
    display: block;
    width: 79%;
  margin-right: -0.7%;
  float:right;
    overflow: hidden;
}
#recommend h2 {
  float:left;
  width:20%;
  text-align:center;
  padding-top:1.5em;
  color:#892448;
}
#recommend ul {
  display:flex;
  align-content: flex-start;
flex-wrap: wrap;
}
#recommend li {
  margin:0 1%;
  width:18%;
  font-size: 0.85em;
  float: none;
  text-align: center;
}
#recommend .row:before, #recommend .row:after {
  display:none;
}
#recommend img.product-list__photo {
  width: 100%;
height: 170px;
}
#recommend .product-list__name {
    margin-top: 0.25em;
}

#recommend a.img {
  display:inline-block;
  position:relative;
}
#recommend a.img:before {
    content: "おすすめ";
    display: block;
    background: #892448;
    color: #fff;
    writing-mode: vertical-rl;
    position: absolute;
    padding: 0.5em 0.1em;
    left: 10px;
    top: 1px;
    font-size: 1.1em;
}

#recommend .product-list__price {
    margin-top: 0.2em;
}

@media (max-width: 768px) {
  .sp_off { display:none !important; }
  /* おすすめ商品 */
#recommend .inner {
    width: 100%;
  float:none;
}
#recommend h2 {
  float:none;
  width:auto;
  padding-top:0;
  margin: 0.1em 0 0.7em;
}
#recommend ul {
  margin: 0 0.5em;
}
#recommend li {
padding: 0 0.5em;
  width:48%;
  vertical-align:top;
  font-size: 0.9em;
}
#recommend img.product-list__photo {
width: 33vw;
height: 33vw;
}
  #recommend a.img:before {
    left:7px;
    padding: 0.5em 0;
    font-size: 0.8em;
}
  
}

@media (min-width: 768px) {
.font_la_pc { font-size:1.15em; }  
}

.font_mincho, h2.section__title-h2, h3.line, .point_box h3, .global-nav__unit, .header_copy {
  font-family: "Times New Roman", Times,"游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif; }

.purple { color:#892448; }

.mab0 { margin-bottom:0 !important; }
.mab10 { margin-bottom:10px !important; }
.mab20 { margin-bottom:20px !important; }
.mab30 { margin-bottom:30px !important; }
.mab1em { margin-bottom:1em !important; }
.mab2em { margin-bottom:2em !important; }
.mab3em { margin-bottom:3em !important; }
.mat0 { margin-top:0 !important; }

/* list_box */
.listbox_2col {
  display:inline-block;
    width: 47.5%;
    margin: 0 1% 1.7em;
  line-height:1.5;
  vertical-align:top;
}
.listbox_2col a, .listbox_2col .nolink {
    display: block;
    background: #fff;
    border: solid 1px #dccdbe;
    vertical-align: top;
    overflow:hidden;
}
.listbox_2col.noimage a {
    padding-left: 1.5em;
padding-bottom: 1.5em;
}
.listbox_2col a:hover{
    border-color: #892448;
  text-decoration:none;
}
.listbox_2col img {
  float:left;
  max-width:160px;
  margin-right: 1.5em;
}
.listbox_2col.icon_list img {
  max-width:80px;
  margin:1em 1.5em 1em 2em;
}
.listbox_2col .text_box {
  padding:1.5em 1em;
  color:#333;
  overflow:hidden;
}
.listbox_2col .tit {
  display:block;
  font-size:1.25em;
  margin-bottom:0.4em;
  color:#892448;
}
.listbox_2col a .tit {
  font-weight:bold;
  position:relative;
  overflow:hidden;
  padding-left:15px;
}
.listbox_2col a .tit:before {
  content:"";
display: block;
  border: solid 1px #892448;
border-left: 0;
border-top: 0;
width: 10px;
height: 10px;
position: absolute;
left: -5px;
top: 0.4em;
transform: rotate(-45deg);
}

/* point box */
.point_box {
    background: #fff;
    border: solid 1px #dccdbe;
  padding:3em;
  margin-bottom: 4em;
    overflow:hidden;
}
.point_box h2 {
  margin-top:0;
}

.section_box { margin-bottom:6em; }
.section_box:after {  content: "";  display: block;  clear: both;  height: 0;  visibility: hidden; }
.common_box .img_box {
  float:left;
  margin:0 2em 0 0;
  max-width:48%;
}
.common_box.right .img_box {
  float:right;
  margin:0 0 0 2em;
}
.common_box .text_box {
  display:inline;
  overflow:hidden;
}

/* こだわり */
.oval_wrap { position: relative; margin-bottom:1em; overflow:hidden; }
.oval_wrap p { overflow:hidden; }
.oval_wrap h3 { margin: 0 !important;
padding: 0.25em 0 0.5em; }
.img_box.point_oval {
    width: 5.5em !important;
    height: 5.5em !important;
    border-radius: 50%;
    border: solid 1px #892448;
    color: #892448;
    font-size: 1.8em;
    text-align: center;
    padding-top:2em;
  margin-right:0.5em;
  line-height:1.5;
    box-sizing: border-box;
}
.img_box.point_oval.column02 {
    padding-top: 1.4em;
}

/*3列ボックス*/
.box_3_column, .box_2_column {
  overflow: hidden;
  margin: 0 -0.5% 1em; }

.box_3_column .box, .box_2_column .box {
  float: left;
  width: 33.3333333%;
  padding: 0 0.5%;
  margin-bottom: 2em;
box-sizing: border-box;}

.box_3_column img, .box_2_column img {
  margin-bottom: 1.3em; }

.box_3_column h3, .box_2_column h3 {
  font-size: 1.2em;
  margin-bottom: 0.5em; }

.box_3_column p {
  margin-bottom: 0; }

.box_2_column p {
  margin-bottom: 0; }
.box_2_column .box {
  width: 50%; }


div[class*="page--free"] > .container:not(.header__section) {
max-width: 980px;
margin-left: auto;
margin-right: auto;
  margin-bottom:3em;
}

img {
  margin:0;
}

@media (max-width: 980px) {
  #wrapper {
    overflow:hidden;
  }
  .header_copy {
    float: none;
    text-align:center;
    max-width:none;
}
  
  /* ~980px */
  .col-md-12 {
    padding: 0;
  }

  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }

  .footer__guide {
    margin: 0;
  }

  .guide__col {
    padding: 0;
  }

  .shop-owner {
    border-right: none;
    margin-bottom: 30px;
  }

  .product-list {
    margin: 0 -15px;
  }

  .product-list__unit {
    padding: 0;
  }

  .page--privacy .section__block {
    width: 100%;
  }
  
  .sp_menu {
  background: rgba(240, 230, 210, 0.6);
margin: 0 -20px;
    padding: 0 1em;
  }
  .sp_menu ul {
    border:0;
    padding:1em 0;
    margin-top:0;
  }
  .sp_menu .global-nav__unit {
    border-bottom: solid 1px #DCCDBE;
    padding: 0.3em 0;
  }
  .sp_menu .global-nav__unit:last-child {
    border-bottom: 0;
  }
  .sp_menu .global-nav__unit > a {
text-align: left;
    position:relative;
    padding-left:1em !important;
  }
  .sp_menu .global-nav__unit > a:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -4px;
	border: 0;
  width: 8px;
  height: 8px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  -webkit-transform: rotate(45deg);
	-ms-transform: rotate(-45deg);
  transform: rotate(45deg); 
  }
  .sp_menu .global-nav__unit ul.header__pulldown-nav__list {
    margin-top:0;
  }
}
@media (max-width: 768px) {
  /* ~768px */
  
  .col-sm-12 {
    padding: 0;
  }
  
  .col-lg-4, .col-lg-8 { width:100%; }
  
.header__section {
  padding-top:1em;
  margin-bottom:0;
}
  .header__logo {
    float: none;
    text-align: center;
  }
  .header__logo img {
    max-width: 35%;
    display: block;
    margin: 0 auto 10px;
  }
  .header_copy {
    font-size: 0.9em;
  }
  .header_copy p:first-child {
    margin-bottom:0;
  }

  .header__postage {
    float: none;
  }

  .global-nav {
    display: none;
    margin-top: 1em;
  }
  .global-nav a {
    padding: .5em;
  }

  .global-nav__unit {
    float: none;
    margin-right: 0;
    text-align: center;
  }

  .global-nav__unit__txt {
    font-size: 1.2em;
  }

  .global-nav__pulldown-nav {
    padding: 2em 0 0;
    overflow:hidden;
    /* border-bottom: 2px solid #ccc; */
  }

  .header__pulldown-nav__list {
    text-align: left;
    font-weight: normal;
  }
  .header__pulldown-nav__list li {
    padding-right: 0;
    margin: 0;
    overflow: auto;
    white-space: normal;
  }
  .header__pulldown-nav__list a {
    display: block;
    padding: .7em;
  }
  .header__pulldown-nav__list a:before {
    content: '- ';
  }

  .header__search-form--phone input, .header__search-form--phone button {
    display: block;
    height: 2.8em;
    margin-bottom: 1em;
    width: 100%;
    border: 2px solid #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .header__search-form--phone button {
    border-color: #892448;
    background: #892448;
    color: #fff;
  }
  .header__search-form--phone button:hover {
    background: #892448;
    color: #fff;
  }
  
  .topicpath-nav {
    margin-top: 0.3em;
  }

  .footer-nav__title {
    text-align: center;
  }

  .footer-nav__col {
    text-align: center;
  }
  .footer-nav__col li {
    margin: 0;
  }
  .footer-nav__col a {
    display: block;
    padding: 1em;
  }

  .guide__unit {
    padding-right: 0;
  }

  .product-list__sort {
    text-align: center;
  }
  
  .listbox_2col {
    display:block;
  width:auto;
    margin-bottom:1em;
    font-size:.9em;
  }
  .listbox_2col img {
    max-width:130px;
  }
  .listbox_2col.icon_list img {
    max-width:70px;
    margin-left: 1.5em;
margin-right: 0.75em;
  }
  .listbox_2col .tit {
   font-size:1.1em; 
  }
  .section__title-h2 {
    font-size:1.7em;
    margin-bottom:1.5em;
    margin-top:1em;
  }
  .col-sm-4 {
    float:none !important;
  width:49% !important;
    display: inline-block;
vertical-align: top;
  }
  .product-list__unit__inner {
  padding: 0;
  }
  img.product-list__photo {
    width: 42vw;
    height: 42vw;
  }
  .product-list__name {
    font-size: 1.1em;
  }
  
  /* heading */
  .section__title-h2 {
  }
  
  
/* calender */
.cal__table {
  display:flex;
  justify-content: space-between;
}
  .cal__table table {
    font-size: .8em;
  }
.cal__table th, .cal__table td {
  padding: 4px;
}
  
/* point box */
.point_box {
  padding:1.5em;
  margin-bottom: 2em;
}
.point_box .section__title-h2 {
  margin-bottom: 1em;
padding-top: 0.5em;
}
  
  /* common box */
  .common_box .img_box, .common_box.right .img_box, .section_box .img_box {
    float:none !important;
    text-align: center;
    margin: 0 auto 1.5em;
    width:auto;
    max-width:none;
  }
	.common_box .img_box img { margin:0 auto; }
	.common_box .text_box { display:block; }
  
  .common_box .img_box.full_sp, .common_box.right .img_box.full_sp, .section_box .img_box.full_sp {
    margin-left: -20px;
    margin-right: -20px;
  }
	.common_box .img_box.full_sp img { width: 100%; }
  
  
/* こだわり */
  .img_box.point_oval {
    position:absolute;
    left:0;
    top:0;
    width: 4.5em !important;
    height: 4.5em !important;
    font-size: 1.45em;
    padding-top:1.5em;
}
.img_box.point_oval.column02 {
    padding-top: 0.9em;
}
  .oval_wrap h3 { padding-left: 5.5em;
min-height: 4em;
padding-top: 0.7em; }
  
    /*3列ボックス*/
  .box_3_column {
    margin: 0 -0.6% 1.5em; }
    .box_3_column .box {
      padding: 0 0.6%;
      margin-bottom: 1.5em; }

  /*2列ボックス*/
  .box_2_column {
    overflow: hidden;
    margin: 0 -0.6% 1.5em; }
    .box_2_column .box {
      padding: 0 0.6%;
      margin-bottom: 1.5em; }
  
  
}
@media (max-width: 480px) {
  /* ~480px */
  .header__logo img {width:40%; margin-bottom:7px; }
  .header_copy .tel { font-size:1em; line-height: 1.5; margin-bottom: 5px; }
  #wrapper:not(.page--top) .header_copy p:first-child { display:none; }
  
  .col-xs-12 {
    padding: 0;
  }

  .shop-owner__photo {
    text-align: center;
    float: none;
    max-width: 100%;
  }

  .shop-owner__info {
    padding: 0;
    overflow: auto;
  }

  .shop-owner__name {
    text-align: center;
  }

  .shop-owner__name,
  .shop-owner__txt {
    margin-top: 2em;
    text-align:center;
  }

  .btn-pagetop {
    max-width: 100%;
    float: none;
    margin-top: 2em;
  }

  #wrapper .carousel-slide .bx-wrapper .bx-controls .bx-controls-direction a {
    width: 25px;
    height: 25px;
    margin-top: -12.5px;
    background-size: 50px;
    border: 1px solid #fff;
  }
  #wrapper .carousel-slide .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
    border-left: none;
  }
  #wrapper .carousel-slide .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
    border-right: none;
  }
}
/*
 * State
 */
.header__search-form {
  display: none;
}

.header__search-form--visible {
  display: inline;
}

.global-nav-phone--current a {
  background: rgba(240, 230, 210, 0.6);
}

.is_tablet_lt .tab-block--visible {
  display: block;
}
.is_tablet_lt .tab-block--hidden {
  display: none;
}

/*
 * icons
 */
/* 24px black */
.icon-b, .icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  position: relative;
  top: -0.15em;
}
.icon-user.icon-b, .icon-user.icon-w {
  background-position: -208px 0px;
}
.icon-cart.icon-b, .icon-cart.icon-w {
  background-position: -176px -64px;
}
.icon-search.icon-b, .icon-search.icon-w {
  background-position: -208px -16px;
}
.icon-chevron_thin_right.icon-b, .icon-chevron_thin_right.icon-w {
  background-position: -144px -144px;
}
.icon-chevron_thin_down.icon-b, .icon-chevron_thin_down.icon-w {
  background-position: -112px -144px;
}
.icon-chevron_thin_up.icon-b, .icon-chevron_thin_up.icon-w {
  background-position: -128px -144px;
}
.icon-list.icon-b, .icon-list.icon-w {
  background-position: -192px -96px;
}
.icon-play.icon-b, .icon-play.icon-w {
  background-position: -160px -112px;
}

.icon-lg-b, .icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  position: relative;
  top: -0.15em;
}
.icon-user.icon-lg-b, .icon-user.icon-lg-w {
  background-position: -312px 0px;
}
.icon-cart.icon-lg-b, .icon-cart.icon-lg-w {
  background-position: -264px -96px;
}
.icon-search.icon-lg-b, .icon-search.icon-lg-w {
  background-position: -312px -24px;
}
.icon-chevron_thin_right.icon-lg-b, .icon-chevron_thin_right.icon-lg-w {
  background-position: -216px -216px;
}
.icon-chevron_thin_down.icon-lg-b, .icon-chevron_thin_down.icon-lg-w {
  background-position: -168px -216px;
}
.icon-chevron_thin_up.icon-lg-b, .icon-chevron_thin_up.icon-lg-w {
  background-position: -192px -216px;
}
.icon-list.icon-lg-b, .icon-list.icon-lg-w {
  background-position: -288px -144px;
}
.icon-play.icon-lg-b, .icon-play.icon-lg-w {
  background-position: -240px -168px;
}

.icon-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon16_b.png);
}

.icon-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon16_w.png);
}

.icon-lg-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon24_b.png);
}

.icon-lg-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon24_w.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon16_2x_b.png);
  }

  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon16_2x_w.png);
  }

  .icon-lg-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon24_2x_b.png);
  }

  .icon-lg-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon24_2x_w.png);
  }
}
@media (max-width: 768px) {
  .icon-b {
    width: 24px;
    height: 24px;
    background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon24_b.png);
  }
  .icon-b.icon-user {
    background-position: -312px 0px;
  }
  .icon-b.icon-cart {
    background-position: -264px -96px;
  }
  .icon-b.icon-search {
    background-position: -312px -24px;
  }
  .icon-b.icon-chevron_thin_right {
    background-position: -216px -216px;
  }
  .icon-b.icon-chevron_thin_down {
    background-position: -168px -216px;
  }
  .icon-b.icon-chevron_thin_up {
    background-position: -192px -216px;
  }
  .icon-b.icon-list {
    background-position: -288px -144px;
  }
  .icon-b.icon-play {
    background-position: -240px -168px;
  }

  .icon-w {
    width: 24px;
    height: 24px;
    background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon24_w.png);
  }
  .icon-w.icon-user {
    background-position: -312px 0px;
  }
  .icon-w.icon-cart {
    background-position: -264px -96px;
  }
  .icon-w.icon-search {
    background-position: -312px -24px;
  }
  .icon-w.icon-chevron_thin_right {
    background-position: -216px -216px;
  }
  .icon-w.icon-chevron_thin_down {
    background-position: -168px -216px;
  }
  .icon-w.icon-chevron_thin_up {
    background-position: -192px -216px;
  }
  .icon-w.icon-list {
    background-position: -288px -144px;
  }
  .icon-w.icon-play {
    background-position: -240px -168px;
  }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon24_2x_b.png);
  }

  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/78/icon24_2x_w.png);
  }
}
